@charset "utf-8";

/* CSS Document */

body{

	background:url("../images/admin_background.jpg") repeat-x top #EEEEEE;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 11px;

	margin:0;

	padding:0;

}

a {

    color: inherit;

    text-decoration: none;

}

.listing_table {

    border-spacing: 4px;

	margin-bottom: 50px;

    clear: both;

	float:left;

	position:relative;

	width:100%;

	font-family: Arial,Helvetica,sans-serif;

	font-size:11px;

}

.listing_table thead tr th {

    background: url("../images/table_background.jpg") repeat-x scroll left top #C5C6C6;

    border: medium none #C3C4C4;

    padding: 10px;

}

.listing_table thead tr th a:hover{

	text-decoration:underline;

}

.listing_table .even_row{

	background:#D5F6FF;

}

.listing_table .odd_row{

	background:#FFFFFF;	

}

.listing_table .odd_row:hover, .even_row:hover{

	background:#A0A2AB;

	color:#FFF;

}

/*

.listing_table tbody tr td{ 

	font-weight:bold;

}

*/

.input_search{

	font-family:Verdana, Geneva, sans-serif;

	width:200px;

	margin-left:5px;

	height:20px;	

	font-size:11px;

	padding-left:4px;

	border:1px solid #D8D5D5;

	-webkit-border-radius:2px 2px 2px 2px;

	-moz-border-radius:2px 2px 2px 2px;		

}

.select{

	width:150px;

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

	padding:3px 0px;

	height:24px;

	border:1px solid #D8D5D5;

	-webkit-border-radius:2px 2px 2px 2px;

	-moz-border-radius:2px 2px 2px 2px;	

}



.listing_table .input{

	font-family:Verdana, Geneva, sans-serif;

	width:200px;

	height:20px;	

	font-size:11px;

	padding-left:4px;

	border:1px solid #D8D5D5;

	-webkit-border-radius:2px 2px 2px 2px;

	-moz-border-radius:2px 2px 2px 2px;	

}

.listing_table .error{

	font-size:11px;

	font-weight:normal;

	color:#F30;

	position:relative;

}

.listing_table .green{

	font-size:11px;

	font-weight:normal;

	color:#090;

	position:relative;

}

.listing_table .browse{

	font-family:Verdana, Geneva, sans-serif;

	width:200px;

	height:20px;	

	padding-left:4px;

	border:1px solid #D8D5D5;

	-webkit-border-radius:2px 2px 2px 2px;

	-moz-border-radius:2px 2px 2px 2px;	

}

.listing_table .textarea{

	font-family:Verdana, Geneva, sans-serif;

	border:1px solid #D8D5D5;

	font-size:11px;

	padding-left:4px;

	width:400px;

	height:50px;

	-webkit-border-radius:2px 2px 2px 2px;

	-moz-border-radius:2px 2px 2px 2px;	

	

}

.listing_table .select{

	width:206px;

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

	padding:3px 0px;

	height:24px;

	border:1px solid #D8D5D5;

	-webkit-border-radius:2px 2px 2px 2px;

	-moz-border-radius:2px 2px 2px 2px;	

}

.listing_table .save{

	background:url(../images/button/save_button.png) no-repeat;

	width:80px;

	height:25px;	

	border:none;	

	margin-top:15px;

	cursor:pointer;

}

.butt_close{

	background:url(../images/button/close_button.png) no-repeat;

	width:80px;

	height:25px;	

	border:none;	

	margin-top:15px;

	cursor:pointer;

}

.butt_closed{

	background:url(../images/button/close_button.png) no-repeat;

	width:80px;

	height:25px;	

	border:none;	

	margin-top:15px;

	cursor:pointer;

}



#form_validate table tr td{

	font-weight:bold;	

}

.red{

	color:#F00;	

}

.listing_table tfoot tr {

    background: url("../images/table_background.jpg") repeat-x scroll left top #C5C6C6;

    border: medium none #C3C4C4;

    padding: 10px;

	height: 26px;

}

.note{

	font-size:11px;

	color:#999;

	font-weight:normal;

}

/*button */

.button_update{

	width:80px;

	height:25px;

	margin-top:15px;

	background:url('../images/button/update_button.png') no-repeat;	

	border:none;

	cursor:pointer;

}

.button_login{

	width:80px;

	height:25px;

	background:url('../images/button/login_button.png') no-repeat;	

	border:none;

	cursor:pointer;

}

.button_search{

	width:80px;

	height:25px;

	background:url('../images/button/search_button.png') no-repeat;	

	border:none;

	cursor:pointer;

}

.button_add{

	width:80px;

	height:25px;

	background:url('../images/button/add_button.png') no-repeat;	

	border:none;

	cursor:pointer;

}

/*end button */



:hover {

  outline:none;

  -moz-outline-style:none;

}

:active {

  outline:none;

  -moz-outline-style:none;

}



:focus {

  outline:none;

  -moz-outline-style:none;

}

#wrapper{

	margin:auto;

	width:100%;

	float:left;

	position:relative;

}

#header {

    float: left;

    position: relative;

    width: 100%;

	height:154px;

	border-bottom: 1px solid #CDCDCD;

}

#head_menu{

	background: url("../images/header_admin.jpg") no-repeat top;

    height: 160px;

    left: 50%;

    margin-left: -515px;

    position: absolute;

    top: 0;

	width:1031px;

    /*width: 100%;*/	

}

#branding {

    display: block;

    float: left;

    height: 60px;

    padding-top: 68px;

    position: relative;

    width: 100%;

	z-index:5;

}

#branding .img{

	position:relative;

	top:-5px;

	/*height:100px;*/

	left: -145px;

	z-index:10;

}

#branding .en{

	left: 45px;

	z-index:20;

	float:left;

	position:relative;

	top:-60px;

}

#branding .id{

	left: 55px;

	z-index:20;

	float:left;

	position:relative;

	top:-60px;

}



#menu_warp {

    background: none repeat scroll 0 0 #EEEEEE;

    border-bottom: 1px solid #CDCDCD;

    clear: both;

    display: block;

    float: left;

    margin: auto;

    padding: 0;

    position: relative;

    width: 100%;

	

}

.menu_warp_left{

    display: block;

    float: left;

    height: 26px;

    overflow: hidden;

    padding: 0 6px;

    width: 700px;

}

.menu_warp_right {

    display: block;

    float: right;

    padding: 0 6px;

}

.menu_warp_right ul{

	list-style:none;	

}

.menu_warp_right ul li{

	float:left;

	color: #333333;

}

.menu_warp_right ul li a{

	color: #333333;

	font-weight: bold;

	padding: 0.75em 1em;

	text-decoration: none;	

}

.menu_warp_right ul li a:hover{

	color: #AAAAAA;

	text-decoration: none;	

}

#menu {

    display: block;

    margin: 0;

    padding: 0;

    white-space: nowrap;

}

#content{

    clear: both;

    float: left;

    overflow: hidden;

    position: relative;

    width: 100%;

	padding-bottom:100px;

}

#conten_left{

	width: 20%;	

	float:left;

	font-size:14px;

	background-color:#EEEEEE;

	/*margin-bottom:130px;*/

}

#conten_left h2 {

    background: url("../images/icon/main_menu_icon.jpg") no-repeat scroll left top transparent;

    border-bottom: 1px solid #D8D5D5;

    color: #555555;

    height: 20px;

    margin: 15px;;

    padding-bottom: 10px;

    padding-left: 25px;

	font-size:15px;

}

ul#side_menu{

	list-style:none;

    margin: 0;

    padding-left: 15px;		

}

ul#side_menu li{

	display: block;

	margin-bottom: 8px;

	position:relative;



}

ul#side_menu li a{

	background:url("../images/side_menu.png") no-repeat;	

    display: block;

    height: 15px;

    padding: 10px 16px;

    width: 192px;	

}

ul#side_menu li a.parent{

	background-position: 0 0;

	color:#FFFFFF;

}

ul#side_menu li a.parent:hover{

	color:#AAAAAA;

}



ul#side_menu li a.parent.active{

	background-position: 0 -35px;

}

ul#side_menu li ul{

	margin:8px 0;

	padding:0;

}

ul#side_menu li ul li a{

	background-position: 0 -70px;

	font-size:12px;

}

ul#side_menu li ul li a.active{

	background-position: 0 -105px;

}



#content_right{

	width: 80%;	

	/*height:100%;*/

	position:relative;

	overflow:auto;

	top:0;

	background-color:#FFF;

	height:500px;

}

#content_action {

    float: left;

    /*height: 100%;*/

    /*overflow: auto;*/

    padding-left: 10px;

    position: relative;

    width: 98%;

}

#content_action h2{

	font-size:15px;

	color: #555555;	

	border-bottom:1px solid #D8D5D5;

	padding-bottom:14px;

	text-transform: uppercase;

}

#container{

	position:relative;

	float:left;

	padding:0 10px;

	margin-bottom:150px;

	/*left:130px;*/

}

#container h4{

	margin:0;

}

/*#loading { 

	position: absolute; 

	top: 8px; 

	left: 300px;

	color:#333; 

	background:url("../images/icon/loading.gif") no-repeat left;

	padding: 5px 30px;

}

*/

ul#cont_list{

	list-style:url("../images/icon/ico_contents.png");

	font-size:11px;

	float:left;

	width:130px;

	margin:0;

	height:150px;

	border-right:1px solid #DDDDDD;

}

ul#cont_list li{

	margin:5px;

}

ul#cont_list li a{

	vertical-align:top;

}

ul#cont_list li a:hover{

	color:#AAAAAA;

}



#logout {

    background: url("../images/icon/logout.png") no-repeat scroll right center transparent;

    margin-right: 6px;

    padding-right: 20px;

}

#confirm_button{

	cursor:pointer;	

}

/* form  */

#login{

	width:352px;

	height:200px;	

	float:left;

    left: 50%;

    /*margin-bottom: 100px;*/

    margin-left: -176px;

    /*margin-top: -110px;*/

    position: relative;

    /*top: 40%;*/

}

.logo{

	width:332px;

	/*height:120px;*/		

	float:left;

	margin-bottom:10px;

}

.box_login{

	float: left;

	width: 332px;

	height: 110px;

	padding: 15px 10px;

	background: #01365E;

	color: #FFFFFF;

	font-weight: bold;

	-webkit-box-shadow: 0 0 10px #7b6a55;

	-webkit-border-radius: 7px 7px 7px 7px;

	-moz-box-shadow: 0 0 15px #7b6a55;

	-moz-border-radius: 7px 7px 7px 7px;

}

.box_login .input{

	width:150px;

	height:20px;	

	border:none;

	padding-left:4px;

	-webkit-border-radius:2px 2px 2px 2px;

	-moz-border-radius:2px 2px 2px 2px;

}

#title_id{

	display:none;	

}

#content_id{

	display:none;	

}

.frame{

	padding:4px;

	border:1px solid #CCC;	

}

.opt_label{

	font-weight:normal;

	font-style:italic;	

}

option{

	font-style:normal;

}

.form_insert{

    clear: both;

	padding-bottom: 130px;

}

/* text area count */

.overview {

	background: #FFEC9D;

	padding: 10px;

	width: 90%;

	border: 1px solid #CCCCCC;

}



.originalTextareaInfo {

	font-size: 11px;

	color: #000000;

	text-align: right

}



.warningTextareaInfo {

	font-size: 11px;

	color: #FF0000;

	text-align: right

}

.bunglon{

		display:none;		

}

#lang img{

	border:1px solid #CCC;		

}

#lang img:hover{

	border:1px solid #0980AA;		

}

#lang .active{

	border:1px solid #0980AA;	

}

#footer {

    background: none repeat scroll 0 0 #01365E;

    border-top: 1px solid #8FA4B4;

    bottom: 0;

    color: #FFFFFF;

    font-size: 11px;

    height: 100px;

    left: 0;

    position: fixed;

    width: 100%;

}

#footer a:hover {

    text-decoration: underline;

}

#footer_content {

    height: 18px;

    left: 50%;

    margin-left: -513px;

    position: absolute;

    top: 25px;

    width: 1026px;


}

.footer_left {

    float: left;

    height: 18px;

    padding-left: 22px;

    position: relative;

    width: 488px;
       


}

.footer_right {

    background: url("../images/webarq_logo.png") no-repeat scroll left top transparent;

    color: #999999;

    float: right;

    height: 18px;

    padding-left: 60px;

    position: relative;
     
   

}

/*aditional*/

.cpick{

	cursor:pointer;

	width:18px;

	height:18px;

}

.cpick:hover{

	border:2px solid #000;	

	width:14px;

	height:14px;	

}

.cpick.act{

	border:2px solid #000;	

	width:14px;

	height:14px;



	

}

p.pbl{

	margin:0;

	padding:2px 0;	

}